/* CSS Document */

body {
	margin: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #0f1810;
	
}

#container {margin:0px auto; width:1000px;}
.clear {clear:both;}

a{color:#D4BE2D;
		}

#main_top_panel {
	clear: both;
	background-image: url(../images/main_bg.gif);
	background-repeat: no-repeat;
}

#main_top_panel02 {
	clear: both;
	background-image: url(../images/main_bg_03.gif);
	background-repeat: no-repeat;
}

#main_top_panel03 {
	clear: both;
	background-image: url(../images/main_bg_04.gif);
	background-repeat: no-repeat;
}

#main_top_panel04 {
	clear: both;
	background-image: url(../images/main_bg_05.gif);
	background-repeat: no-repeat;
}

#main_top_panel05 {
	background-image: url(../images/main_bg_02.gif);
	background-repeat: no-repeat;
	background-position: center top;
}


#main_logo_panel {clear:both;  }

.top_logo {
	margin: 0px;
	float: left;
	display: block;
	width: 400px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.logo {margin:0px; padding:25px 0px 0px 15px; float:left;}
.logo h1 {margin:0px 0px 0px 0px; padding:0px; font-size:26px; font-weight:normal;}
.logo p {margin:0px; padding:0px 20px 0px 0px;   color:#fff;}


.right_header {
	float: right;
	display: block;
	width: 560px;
}
 #navigaition_panel {
	clear: both;
	margin: 0px;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.nav {margin:0px; padding:0px;}
.nav ul{margin:0px 0px 0px 0px; padding:0px;}
.nav ul li{
	margin: 0px;
	padding: 20px 0px 20px 0px;
	list-style: none;
	text-transform: uppercase;
	float: left;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: 0 center;
} 
.nav ul li a{margin:0px; padding:0px 10px 0px 10px ; text-decoration:none; color:#fff; }
.nav ul li a:hover {text-decoration:underline;}
 
 
 /*********************************/
 #main_header_panel {clear:both;   }
.header_details {margin:0px; padding:160px 0px 30px 0px; }

.list_block_panel {float:left; width:320px;}
.list_block_details { margin:0px; padding:40px 0px 0px 0px;}
.list_block_details ul{ margin:0px; padding:0px;}
.list_block_details ul li{ margin:0px;  list-style:none; line-height:24px;  padding:0px 0px 0px 15px; color:#fff; background:url(../images/top_bullet.gif) no-repeat 0px ;}


.ist_block_panel_right {float:right; width:300px;}
.list_block_right { margin:0px; padding:40px 0px 0px 0px;}
.list_block_right  h2 {margin:0px; padding:0px; font-size:26px; font-weight:normal;}
.list_block_right  h2 span { color:#d4be2d;}
.list_block_right p {margin:0px; padding:5px 0px 0px 0px; line-height:24px; font: 14px "trebuchet MS" ;}

/*******************************************************************************/

#main_middle_panel {clear:both;}
.mid_panel {margin:0px; padding:0px; background:url(../images/mid_bg.gif) no-repeat; background-color:#000;}
.main_center_panel {margin:0px auto; width:850px;}
.mid_details {margin:0px; padding:0px;}
.mid_block_panel {margin:0px; padding:45px 0px 30px 0px;}
.mid_left_block {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 400px;
	background: url(../images/block_dot.gif) repeat-y right;
}

.mid_block_inner {margin:0px; padding:0px;width:auto; background:url(../images/block_dot.gif) repeat-y right;}

.mid_left_block h2, .mid_block_inner h2 {
	font-size: 24px;
	font-weight: normal;
	color: #bebfbd;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding: 0px;
}
.mid_left_block h2 span, .mid_block_inner h2 span {color:#d4be2d;} 	
.mid_left_block p {margin:0px; padding:10px 50px 0px 0px; line-height:24px; font-family: "trebuchet MS"  }

.mid_right_block {
	float: right;
	display: block;
	width: 400px;
}
.mid_right_block h2 {margin:0px; padding:0px; font-size:24px; font-weight:normal; color:#bebfbd;}
.mid_right_block h2 span {color:#d4be2d;} 	
.mid_right_block p {margin:0px; padding:10px 40px 0px 0px; line-height:24px; font-family: "trebuchet MS" ;  }
.mid_right_block p span {display:block; width:100px }
.mid_right_block p span a {color:#d4be2d;}
.mid_right_block p span a:hover {text-decoration:none;}


/**********************************************************************/


.mid_sec_panel {margin:0px; padding:0px; background:url(../images/mid_sec_bg.gif) no-repeat; background-color:#020303;}
.mid_sec_details {margin:0px; padding:0px;}
.mid__sec_block_panel {margin:0px; padding:45px 0px 30px 0px;}

.mid_sec_block { clear: both;}
.mid_sec_block h4 {margin:0px; padding:0px; font-size:18px; font-weight:normal; color:#d4be2d;}
.mid_sec_block p {margin:0px; padding:10px 60px 0px 0px; line-height:24px; font-family: "trebuchet MS" ;  }
.mid_sec_block p a {color:#d4be2d;}
.mid_sec_block p a:hover {text-decoration:none;}

/************************************************************/
  #main_bottom {clear:both; background:url(../images/bottom_bg.gif) no-repeat; background-color:#101610; height:73px; }
.bottom {margin:0px; padding:30px 0px 20px 0px;}
.bottom h5 {margin:0px; padding:0px 0px;   float:left; font-size:12px; font-weight:normal; color:#62510a;}
.bottom p{margin:0px; padding: 0px; color:#d4be2d; text-align:right;  font-weight:bold;}
.bottom p a  { color:#d4be2d;}
.bottom p a:hover { text-decoration: none ;}

/* inner pages css start */
/*h1{font:30px "Times New Roman", Times, serif ;margin:0px; color:#fff;  padding:15px 0px 10px 10px;}
h1 span{color:#fff}*/

h5{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #fff; margin:0px 0px 10px 0px;}
h6{font:18px Tahoma, Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}

.aboutus-img{float:right; border:4px solid #fff; margin:0 0px 10px 20px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#fff; background:#333; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #fff;}
input.button:hover{cursor:pointer; color:#fff; background:#999}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #fff; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
				
